<?xml version="1.0" encoding="UTF-8"?>
<devices>
  <version>2.1</version>
  <device>
    <identification>
      <model>U8</model>
	  <marketingname>Vivaz Pro</marketingname>
      <vendor>Sony Ericsson</vendor>
      <brand>Generic</brand>
    </identification>
    <storage>
      <type>PHONE</type>
      <max-full>50</max-full>
    </storage>
    <display index="0">
      <height unit="pixels">640</height>
      <width unit="pixels">360</width>
      <colors>16777216</colors>
    </display>
    <image>
      <format id="JPEG" preferred="true">
        <maxwidth>4000</maxwidth>
        <maxheight>3000</maxheight>
        <extension>jpg</extension>
        <mime-type>image/jpeg</mime-type>
        <mime-type>image/jpg</mime-type>
      </format>
      <format id="JP2" preferred="false">
        <maxwidth>4000</maxwidth>
        <maxheight>3000</maxheight>
        <extension>jp2</extension>
        <mime-type>image/jp2</mime-type>
      </format>
      <format id="TIFF" preferred="false">
        <extension>tif</extension>
        <mime-type>image/tiff</mime-type>
      </format>
      <format id="BMP" preferred="false">
        <extension>bmp</extension>
        <mime-type>image/bmp</mime-type>
        <mime-type>image/x-bmp</mime-type>
        <mime-type>image/x-ms-bmp</mime-type>
        <mime-type>image/ms-bmp</mime-type>
      </format>
      <format id="GIF" preferred="false">
        <extension>gif</extension>
        <mime-type>image/gif</mime-type>
      </format>
      <format id="PNG" preferred="false">
        <extension>png</extension>
        <mime-type>image/png</mime-type>
      </format>
      <format id="MNG" preferred="false">
        <extension>mng</extension>
        <mime-type>image/mng</mime-type>
      </format>
      <format id="SVG" preferred="false">
        <extension>svg</extension>
        <mime-type>image/svg+xml</mime-type>
      </format>
      <format id="ICO" preferred="false">
        <extension>ico</extension>
        <mime-type>image/ico</mime-type>
      </format>
      <format id="MBM" preferred="false">
        <extension>mbm</extension>
        <mime-type>image/x-epoc-mbm</mime-type>
      </format>
      <format id="WMF" preferred="false">
        <extension>wmf</extension>
        <extension>apm</extension>
        <extension>clp</extension>
        <mime-type>image/x-wmf</mime-type>
      </format>
      <format id="OTA" preferred="false">
        <extension>ota</extension>
        <extension>otb</extension>
        <mime-type>image/x-ota-bitmap</mime-type>
        <mime-type>image/vnd.nokia.ota-bitmap</mime-type>
      </format>
      <format id="WBMP" preferred="false">
        <extension>wbmp</extension>
        <mime-type>image/vnd.wap.wbmp</mime-type>
      </format>
    </image>
    <audio>
      <format id="MP3" preferred="true">
        <extension>mp3</extension>
        <extension>mpg</extension>
        <extension>mpeg</extension>
        <mime-type>audio/mpeg</mime-type>
        <mime-type>audio/x-mpeg</mime-type>
        <mime-type>audio/mp3</mime-type>
        <mime-type>audio/mpeg3</mime-type>
        <mime-type>audio/mpg</mime-type>
        <mime-type>audio/x-mp3</mime-type>
      </format>
      <format id="Windows Media" preferred="false">
        <extension>wma</extension>
        <extension>asf</extension>
        <mime-type>audio/wma</mime-type>
        <mime-type>audio/x-ms-wma</mime-type>
        <mime-type>audio/x-ms-asf</mime-type>
      </format>
      <format id="MP4" preferred="false">
        <extension>mp4</extension>
        <mime-type>audio/mp4</mime-type>
        <mime-type>audio/mp4-latm</mime-type>
        <mime-type>audio/mpeg4</mime-type>
      </format>
      <format id="m4a" preferred="false">
        <extension>m4a</extension>
        <mime-type>audio/mp4</mime-type>
        <mime-type>audio/mpeg4</mime-type>
      </format>
      <format id="3GPP" preferred="false">
        <extension>3gp</extension>
        <extension>3ga</extension>
        <extension>3g2</extension>
        <mime-type>audio/3gpp</mime-type>
      </format>
      <format id="AAC" preferred="false">
        <extension>aac</extension>
        <mime-type>audio/aac</mime-type>
        <mime-type>audio/x-aac</mime-type>
        <mime-type>audio/x-pv-aac</mime-type>
      </format>
      <format id="Real" preferred="false">
        <extension>ra</extension>
        <mime-type>audio/x-pn-realaudio</mime-type>
        <mime-type>audio/vnd.rn-realaudio</mime-type>
        <mime-type>audio/vnd.m-realaudio</mime-type>
      </format>
      <format id="AMR" preferred="false">
        <extension>amr</extension>
        <mime-type>audio/amr</mime-type>
        <mime-type>audio/x-amr</mime-type>
      </format>
      <format id="XMF" preferred="false">
        <extension>xmf</extension>
        <mime-type>audio/xmf</mime-type>
        <mime-type>audio/xmf0</mime-type>
        <mime-type>audio/xmf1</mime-type>
        <mime-type>audio/mobile-xmf</mime-type>
      </format>
      <format id="MIDI" preferred="false">
        <extension>mid</extension>
        <extension>midi</extension>
        <extension>imy</extension>
        <mime-type>audio/mid</mime-type>
        <mime-type>audio/midi</mime-type>
        <mime-type>audio/x-mid</mime-type>
        <mime-type>audio/x-midi</mime-type>
        <mime-type>audio/sp-midi</mime-type>
        <mime-type>audio/imelody</mime-type>
        <mime-type>audio/x-imelody</mime-type>
        <mime-type>audio/x-nokia-rng</mime-type>
        <mime-type>audio/vnd.semc.melody</mime-type>
      </format>
      <format id="RMF" preferred="false">
        <extension>rmf</extension>
        <mime-type>audio/rmf</mime-type>
        <mime-type>audio/x-rmf</mime-type>
        <mime-type>audio/x-beatnik-rmf</mime-type>
      </format>
      <format id="SMAF" preferred="false">
        <extension>mmf</extension>
        <mime-type>application/vnd.smaf</mime-type>
        <mime-type>application/vnd.x-smaf</mime-type>
        <mime-type>audio/smaf</mime-type>
      </format>
      <format id="SDP" preferred="false">
        <extension>sdp</extension>
        <mime-type>application/sdp</mime-type>
      </format>
      <format id="AU" preferred="false">
        <extension>au</extension>
        <mime-type>audio/basic</mime-type>
        <mime-type>audio/x-basic</mime-type>
        <mime-type>audio/au</mime-type>
        <mime-type>audio/x-au</mime-type>
      </format>
      <format id="WAV" preferred="false">
        <extension>wav</extension>
        <mime-type>audio/wav</mime-type>
        <mime-type>audio/x-wav</mime-type>
      </format>
    </audio>
    <video>
      <format preferred="true">
        <extension>mp4</extension>
        <mime-type>video/mp4</mime-type>
        <mime-type>video/mpeg4</mime-type>
        <mime-type>video/mpeg</mime-type>
        <mime-type>application/mpeg4</mime-type>
        <encoding>mpeg-4</encoding>
        <video>H264 Baseline</video>
        <part>10</part>
        <profile>0</profile>
        <framesize id="SD">
          <width>720</width>
          <height>480</height>
        </framesize>
        <framerate>30</framerate>
        <avgvideobitrate>8000</avgvideobitrate>
		<peakvideobitrate>10000</peakvideobitrate>
        <subtitles>3GPP Timed Text</subtitles>
        <chapters>Text Track</chapters>
        <sound>AAC</sound>
        <kbits>256</kbits>
      </format>
      <format preferred="false">
        <extension>wmv</extension>
        <extension>asf</extension>
        <mime-type>video/wmv</mime-type>
        <mime-type>video/x-ms-wmv</mime-type>
        <mime-type>video/x-ms-asf</mime-type>
      </format>
      <format preferred="false">
        <extension>3gp</extension>
        <extension>3g2</extension>
        <mime-type>video/3gp</mime-type>
        <mime-type>video/3gpp</mime-type>
        <encoding>h264</encoding>
      </format>
      <format preferred="false">
        <extension>rm</extension>
        <extension>rv</extension>
        <mime-type>application/x-pn-realmedia</mime-type>
        <mime-type>application/vnd.rn-realmedia</mime-type>
        <mime-type>video/3gpp</mime-type>
      </format>
    </video>
    <filesystem>
      <filename maxlength="256" />
      <folder maxlength="256" />
      <path>
        <camera>\Images\Camera\</camera>
        <image>\Images\</image>
        <video>\Videos\</video>
        <videosources>
		<source>\Videos\Camera\</source>
        </videosources>
        <sound>\Sounds\</sound>
        <soundsources>
		<source>\Sounds\Digital\</source>
        </soundsources>
        <feedsound>\Sounds\podcasts\</feedsound> 
        <feedvideo>\Videos\podcasts\</feedvideo> 
        <feedimage>\Images\podcasts\</feedimage> 
        <feeds>\Others\podcasts\</feeds>    
      </path>
    </filesystem>
    <drm>
      <oma-v1>true</oma-v1>
      <oma-v2>true</oma-v2>       
    </drm>
    <sensme>
      <available>false</available>
    </sensme>
    <albumart>
      <displaysize unit="pixels">
        <width>260</width>
        <height>260</height>
       </displaysize>
       <filesize unit="bytes">800000</filesize>
    </albumart>
    <wifi available="true"/>
    <DLNA available="false"/>
    <store name="Media Store" url="http://www.sonyericsson.com/mediastore">
      <launchstoreexternally>true</launchstoreexternally>
    </store>
  </device>
</devices>